### Method

# WebKit2 UserContentFilterStore remove_finish

#### Declaration [src]

    gboolean
    webkit_user_content_filter_store_remove_finish (
      WebKitUserContentFilterStore* store,
      GAsyncResult* result,
      GError** error
    )

#### Description [src]

Finishes an asynchronous filter removal previously started with webkit_user_content_filter_store_remove().

Available since: | 2.24

#### Parameters

`result` | `GAsyncResult`
| A `GAsyncResult`.
| The data is owned by the caller of the function.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `gboolean`
| Whether the removal was successful.